[GnomeMeeting-devel-list] Firewire support


Many of you have requested Firewire support and I finally integrated the
required patches by Georgi Georgiev and Bob Mroczka.

You have to compile PWLIB with Firewire support using :
TRY_1394DC=1 TRY_1394AVC=1 make optshared

and gnomemeeting (nightly snapshot) using :
./configure --enable-firewire

You will need
- libdc1394 0.9.0 or later.
- Linux 2.4.19 or later, which is required by the above version of
- libavc1394

I don't have any way to test those patches. Could people having a 1394DC
or 1394AVC camera test this and report me success or failure (including
Bob and Georgi ;) )?

Damien Sandras <dsandras seconix com>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]